Bug 176382 - Meaningless syslog messages
Meaningless syslog messages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 19:15 EST by JW
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.24-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 17:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JW 2005-12-21 19:15:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; MSIE 6.0; Windows; U; AIIEEEE!; Win98; Windows 98; en-US; Gecko masquerading as IE; should it matter?; rv:1.8b) Gecko/20050217

Description of problem:
nmbd generates meaningless messages via syslogd, such as:

> Dec 22 10:06:36 pcg nmbd[2660]:   *****

and

> Dec 22 10:06:36 pcg nmbd[2660]:



Version-Release number of selected component (if applicable):
samba-3.0.14a-2

How reproducible:
Always

Steps to Reproduce:
1. /etc/rc.d/init.d/smb start
2. cat /var/log/messages or wherever "notice" or worse warning messages go
3.
  

Actual Results:  Dec 22 10:06:36 pcg nmbd[2660]:   *****
Dec 22 10:06:36 pcg nmbd[2660]:


Expected Results:  Only meaningful messages should be written via syslogd.
Empty cosmetic messages should be written to /dev/null.



Additional info:
Comment 1 Christian Iseli 2007-01-22 05:54:30 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Simo Sorce 2007-03-23 17:52:55 EDT
Should be fixed in recent packages, if not reopen.

Note You need to log in before you can comment on or make changes to this bug.